<?
/*
	[SueamCMS] (C)2009-2010 ZMRNet Studio
	manage.php by 2009-12-26 zmrnet
*/
ob_start();
header('Content-Type:text/html;charset=utf-8');

require_once(dirname(__FILE__).'/conn.php');
require_once(dirname(__FILE__).'/function.php');

$sys = $_VDB['sys'];
$sys_title = $sys['name'].' Version '.$sys['vers'];

$adm_dir = dirname($_SERVER['PHP_SELF']);
$cms_dir = dirname($adm_dir);
$cms_sys = $sys['name'].'/'.$sys['vers'];

if(isset($_SESSION['sueam_admin'])){
	$sueam_admin = $_SESSION['sueam_admin'];
}else{
	$sueam_admin = '';
}
if($sueam_admin==''){	
	die(refresh('./?login').'<script>alert(\'您还没有登录！\');</script>');
}

ob_end_flush();
?>